Jump to content

Welcome to IPB skins - Skinbox
Register now to gain access to all of our features. Once registered and logged in, you will be able to create topics, post replies to existing threads, give reputation to your fellow members, get your own private messenger, post status updates, manage your profile and so much more. This message will be removed once you have signed in.
Login to Account Create an Account
Photo

Will less be updated for IPB 4.0?


  • Please log in to reply
6 replies to this topic

#1
YeezyTalk

YeezyTalk

    Newbie

  • Member
  • Pip
  • 2 posts

I think I'm going to purchase "less", but I want to make sure it will be upgraded to 4.0 first. I'm planning on making a lot of edits to it and just using it as my base theme. If you could confirm that it'll be upgraded you'll have a new customer.

Thanks


  • ian.71 likes this

#2
Ehren

Ehren

    Advanced Member

  • Management
  • PipPipPip
  • 2,420 posts

Hi Yeezy,

 

I'm currently unsure as to what themes from skinbox will be upgraded to 4.x. Some will likely receive a redesign while being upgraded, while others will be dropped from the line. I should also mention that any themes which are made for 3.4.x will need to be repurchased once 4.x has been released, so it may be worthwhile holding off for a few weeks unless you're in immediate need of a theme. :)


Skinbox
Administrator
Skin designer

#3
YeezyTalk

YeezyTalk

    Newbie

  • Member
  • Pip
  • 2 posts

Hi Yeezy,

 

I'm currently unsure as to what themes from skinbox will be upgraded to 4.x. Some will likely receive a redesign while being upgraded, while others will be dropped from the line. I should also mention that any themes which are made for 3.4.x will need to be repurchased once 4.x has been released, so it may be worthwhile holding off for a few weeks unless you're in immediate need of a theme. :)

 

Alright great! I'll do that. Do you know when 4.0 will be officially released? Thanks again!



#4
Ehren

Ehren

    Advanced Member

  • Management
  • PipPipPip
  • 2,420 posts

Alright great! I'll do that. Do you know when 4.0 will be officially released? Thanks again!

 

Keep checking the Invision site for updates - I have no idea myself :)


Skinbox
Administrator
Skin designer

#5
Blueracer66

Blueracer66

    Advanced Member

  • Customer
  • PipPipPip
  • 35 posts
  • Location:San Jose, California

IPS Community Suite 4 - Now Available https://community.in...munity-suite-4/



#6
nonsolotrading

nonsolotrading

    Newbie

  • Customer
  • Pip
  • 1 posts

hello I just bought a template (60$!!) but don't run on my vb 4.2.2!!!

 

error xml: nt well-formed (invalid token) line 1



#7
Koby

Koby

    Advanced Member

  • Customer
  • PipPipPip
  • 41 posts

hello I just bought a template (60$!!) but don't run on my vb 4.2.2!!!

 

error xml: nt well-formed (invalid token) line 1

This site is for IPS/IPB themes, not vB.






0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users